Subject: RE: Help Has Arrived!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 11:37:00 -0700 (PDT)

Carol,
From our discussion today it is obvious that we who are toiling with West 
Desk legal coverage are all going to get a big boost from your involvement.  
I will send a draft e'mail message to you and Elizabeth setting forth how I 
think we should best explain our EEI teamwork dynamics to the traders.  
----cgy
 -----Original Message-----
From:  St Clair, Carol  
Sent: Tuesday, May 08, 2001 11:56 AM
To: Yoder, Christian
Subject: Help Has Arrived!

Christian:
Elizabeth has suggested that I assist you with the "West" work, particularly 
negotiating EEI's.  Can we set up a time to talk about what work is out there 
and how I can assist?  Suzanne Adams (37340) is my assistant and has my 
schedule.  Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]